.main-text
{
    position: absolute;
    top: 50px;
    width: 96.66666666666666%;
    color: #FFF;
}
.btn-min-block
{
    min-width: 170px;
    line-height: 26px;
}
.btn-clear
{
    color: #FFF;
    background-color: transparent;
    border-color: #FFF;
    margin-right: 15px;
}
.btn-clear:hover
{
    color: #000;
    background-color: #FFF;
}
.slider{
	float:left;
	width:100%;
	position:relative;
}
.slider .carousel-inner>.item>img {
	float:left;
    width: 100% !important;
}
.pad{
	padding:0;margin:0;
}
.rat{
	float:left;
	width:100%;
	min-height:500px;
	height:550px;
	overflow:hidden;
}
@media screen and ( min-width: 768px ){

.carousel-caption {
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    padding-bottom:0px !important;
    text-align:left;
   width:90%;
}
.carousel-indicators .active{
    background-color: #eb5255;
}
.carousel-indicators li{
    border-color: #eb5255 ;
}
}
.carousel-caption h3{
font-size: 37px;
font-weight: normal;
margin-top: 0px;
font-family: 'Poppins-Bold';

}
.carousel-caption p{
	font-size:18px;
	width:53%;
    font-family: 'Poppins-Light';
}
.carousel-inner ul{
	float:left;

}
.dummytext li{

	list-style:none;
}
.dummytext li a{
	float:left;
	text-decoration:none;
	color:#2fa0ff;
	    font-size: 18px;
	padding-bottom:3px;
	font-family: 'Poppins-Light';
}
.dummytext li a i{
	    float: left;
    padding-right: 11px;
    font-size: 20px;
}
.slider .carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 78%;

    padding-left: 0;
    margin-left: -29%;
    text-align: center;
    list-style: none;
    width: 76px;
}